/*     1170985 : 맞춤형 컨텐츠      */
.empty__1170985__ {padding:20px 10px;background:#fafafa;}
.empty__1170985__ p {margin:0;padding:0;}
.empty__1170985__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1170985__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1170985__ dd {margin:0;font-size:13px;}
.empty__1170985__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1170995 : 한줄 텍스트      */
.text__1170995__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#1e2843;letter-spacing:0;line-height:1.6em;
}
.text__1170995__ p a {color:#1e2843}

/*     1171005 : 타이틀      */
.title__1171005__ {}
.title__1171005__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1171005__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1171005__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1171005__ p {font-size:22px}
	.title__1171005__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1171005__ p {font-size:30px}
	.title__1171005__ p span {padding:0 30px}
}

/*     1186865 : YouTube 동영상 플레이어      */
/* farm */
.farm__1186865__ {display:table;width:100%}
.farm__1186865__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1186865__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1186865__ .player-item,
.player__1186865__ iframe,
.player__1186865__ embed,
.player__1186865__ object,
.player__1186865__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1186865__.player-16by9 {padding-bottom:56.25%}
.player__1186865__.player-4by3 {padding-bottom:75%}

/*     1186875 : YouTube 동영상 플레이어      */
/* farm */
.farm__1186875__ {display:table;width:100%}
.farm__1186875__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1186875__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1186875__ .player-item,
.player__1186875__ iframe,
.player__1186875__ embed,
.player__1186875__ object,
.player__1186875__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1186875__.player-16by9 {padding-bottom:56.25%}
.player__1186875__.player-4by3 {padding-bottom:75%}

/*     1171045 : YouTube 동영상 플레이어      */
/* farm */
.farm__1171045__ {display:table;width:100%}
.farm__1171045__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1171045__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1171045__ .player-item,
.player__1171045__ iframe,
.player__1171045__ embed,
.player__1171045__ object,
.player__1171045__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1171045__.player-16by9 {padding-bottom:56.25%}
.player__1171045__.player-4by3 {padding-bottom:75%}

